package risk.messagetool;

import java.util.Locale;
import java.io.Serializable;

public class Result implements Serializable {

	public String node;
	public Locale locale;

	public String toString() {

		return node + " " + ((locale==null)?(""):(locale.toString()));
	}

}
